Subject: New Reply Received - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 09:33:32 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="ltr">
<div dir="ltr">Hi Max,<br><br>I submitted a return order request and was scammed by receiving an email and SMS falsely confirming the request. Three days later, I received a random call from someone who wanted to pick up the order without any prior notice.<div><br></div>
<div> I agreed for them to come after 5 PM that day, but it has been four days and there has been no follow-up or communication. This is the fifth instance of poor handling by Max, and I will not shop with them again and will report this to the Dubai Customer Care. As Dubai is strict about such mishandling and financial scams, I will also inform my 10,000 social media followers about this experience.<br><br><br><br><br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 31, 2022 at 6:59 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Rasna,</div>
<div dir="ltr"></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We would like to inform you that we have forwarded the query to the concerned team to update the status of the order. In the meantime we request you to kindly confirm us if you want to return your item so that we can assist you accordingly.<br> <br>We appreciate your patience and looking forward to hear from you soon.<br><br>
</div>
<div dir="ltr">Thank You,<br>Max Support Team<br>
</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"> Sincerely and Regards !</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5528955